{
    "mMapWrite": {
        "setComm": {
            "name": "setComm",
            "description": "Commessa",
            "tipoMem": "String",
            "memAddr": "DB14.DBB0",
            "index": 0,
            "size": 50
        },
        "setArt": {
            "name": "setArt",
            "description": "Articolo",
            "tipoMem": "String",
            "memAddr": "DB14.DBB256",
            "index": 256,
            "size": 50
        },
        "setPzComm": {
            "name": "setPzComm",
            "description": "Qty",
            "memAddr": "DB14.DBB512",
            "tipoMem": "DInt",
            "index": 512,
            "size": 4
        }
    },
    "mMapRead": {
        "Contatore01": {
            "name": "PezziFineCiclo",
            "description": "Mancanti programmati",
            "memAddr": "DB15.DBB6",
            "tipoMem": "DInt",
            "index": 6,
            "size": 4,
            "func": "MAX",
            "period": 60,
            "factor": 1
        },
        "ContatoreParziale": {
            "name": "ContaPezzi",
            "description": "Contapezzi MES DBB2",
            "memAddr": "DB15.DBB2",
            "tipoMem": "DInt",
            "index": 2,
            "size": 4,
            "func": "MAX",
            "period": 60,
            "factor": 1
        }
    }
}